services:
  portainer-ce:
    container_name: ${CONTAINER_NAME}
    ports:
        - ${PANEL_APP_PORT_HTTP}:9000
        - ${PORT_API}:8000
    restart: always
    networks:
      - 1panel-network
    volumes:
      - ./data:/data
      - /var/run/docker.sock:/var/run/docker.sock
    image: portainer/portainer-ce:2.39.0-alpine
    labels:
      createdBy: "Apps"
networks:
  1panel-network:
    external: true